高機能・格安レンタルサーバー> | minipop | よくある質問

よくある質問

全般、料金に関する質問

ドメインに関する質問

契約・手続きに関する質問

WWWサーバーに関する質問

PHP,CGI,MySQL,POSTGRESQLのバージョンを教えてください。

PHP:5.4.X/CGI:5.2.X/MySQL:5.5.X/POSTGRESQL:8.X になります。
尚、旧バージョンをご希望のお客様は当社までご連絡ください。

DNSに関する質問

メールに関する質問

オプションに関する質問

LINUXサーバーのCGI関する質問

専用サーバーに関する質問

VPSに関する質問

ウェブページのエラーメッセージ に関する質問

  • 10日間無料トライアル お申し込み お申込の流れ お見積もり サポートマニュアル SSL証明書 WAF(ウェブアプリケーションファイアウォール レンタルサーバーを初めて借りられる方へ よくある質問 他社かららくらく引越し アフィリエイト
Top